GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - r -

- RawDataStorage : gdcm::UIDs , gdcm::MediaStorage
- RealWorldValueMappingStorage : gdcm::UIDs
- RED : gdcm::LookupTable
- ReferencedColorPrintManagementMetaSOPClassRetired : gdcm::UIDs
- ReferencedGrayscalePrintManagementMetaSOPClassRetired : gdcm::UIDs
- ReferencedImageBoxSOPClassRetired : gdcm::UIDs
- RFC2557MIMEencapsulation : gdcm::UIDs
- RGB : gdcm::PhotometricInterpretation
- RLE_COMPRESSION : vtkGDCMImageWriter
- RLELossless : gdcm::UIDs , gdcm::TransferSyntax
- RTBeamsDeliveryInstructionStorageSupplement74FrozenDraft : gdcm::UIDs
- RTBeamsTreatmentRecordStorage : gdcm::UIDs
- RTBrachyTreatmentRecordStorage : gdcm::UIDs
- RTConventionalMachineVerificationSupplement74FrozenDraft : gdcm::UIDs
- RTDoseStorage : gdcm::UIDs , gdcm::MediaStorage
- RTImageStorage : gdcm::MediaStorage , gdcm::UIDs
- RTIonBeamsTreatmentRecordStorage : gdcm::UIDs , gdcm::MediaStorage
- RTIonMachineVerificationSupplement74FrozenDraft : gdcm::UIDs
- RTIonPlanStorage : gdcm::MediaStorage , gdcm::UIDs
- RTPlanStorage : gdcm::UIDs , gdcm::MediaStorage
- RTStructureSetStorage : gdcm::UIDs , gdcm::MediaStorage
- RTTreatmentSummaryRecordStorage : gdcm::MediaStorage , gdcm::UIDs